<<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let a,b;
		a=parseInt(prompt("introduce a"));
		b=parseInt(prompt("introduce B"));
		if (a>b) {
			console.console.log(mayor a)
			// statement
		} else {
			// statement
		}

	</script>
</head>
<body>
	
</body>
</html>